Modify

Opened 5 years ago

Closed 5 years ago

Last modified 17 months ago

#9378 closed enhancement (fixed)

Values of service_times should not be reported by validator as missing from presets (trivial to change)

Reported by: mkoniecz Owned by: team
Priority: normal Milestone: 13.12
Component: Core validator Version:
Keywords: Cc:

Description

change is trivial anologus to https://josm.openstreetmap.de/attachment/ticket/9307/josm_9307.diff from #9307

osmwww:browse/way/26195267 raises

Value 'Mo-Sa 6:00, 6:30, 7:00, 7:30, 8:00, 8:30, 9:00, 9:30, 10:30, 11:00, 18:30, 10:00 "10:00 jest po łacinie"; Su 6:00, 7:00, 8:00, 9:00, 11:15, 12:00, 13:00, 18:30,10:00 "10:00 jest po łacinie"' for key 'service_times' not in presets. (1)

in

Repository Root: http://josm.openstreetmap.de/svn
Build-Date: 2013-11-27 17:47:56
Last Changed Author: Don-vip
Revision: 6418
Repository UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
URL: http://josm.openstreetmap.de/svn/trunk
Last Changed Date: 2013-11-26 17:24:06 +0100 (Tue, 26 Nov 2013)
Last Changed Rev: 6418

Identification: JOSM/1.5 (6418 en_GB) Windows 7 32-Bit
Memory Usage: 79 MB / 247 MB (36 MB allocated, but free)
Java version: 1.7.0_45, Oracle Corporation, Java HotSpot(TM) Client VM
Dataset consistency test: No problems found

Plugin: OpeningHoursEditor (29854)
Plugin: notes (v0.6)

Attachments (0)

Change History (4)

comment:1 Changed 5 years ago by mkoniecz

Summary: Values of service_times should not be reported by valuator as missing from presets (trivial to change)Values of service_times should not be reported by validator as missing from presets (trivial to change)

comment:2 Changed 5 years ago by simon04

Resolution: fixed
Status: newclosed

In 6423/josm:

fix #9378 - don't report service_times/collection_times as missing (validator)

comment:3 Changed 5 years ago by Don-vip

Milestone: 13.12 (6502)

comment:4 Changed 17 months ago by stoecker

Milestone: 13.12 (6502)13.12

Milestone renamed

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain team.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.